% Creates the associated colorbar for cloud mask plots
% Kevin Baggett
% Wed Mar 12 16:56:32 GMT 2003
cmap = [1 0 0 ;0.2 0.8 1.0; 1.0 1.0 0; 0 0.8 0.4; 0 0 1.0];
colormap(cmap); 
caxis([-1 3])
c=colorbar;
set(c,'Units','pixels');
set(c,'ytick',[-0.58 -0.45 0.3 1.0 1.8 1.95 2.6 2.75]);
set(c,'yticklabel',{'Determined','Not','Cloudy','Uncertain',...
	'Clear','Probably','Clear','Confident'});
set(c,'ticklength',[0 0]);


